<div class="container">
<hr>
<button class="btn btn-success" ng-click="goAddUserView()">
<span class="glyphicon glyphicon-user"></span>  Create New User
</button>
<hr>
<h3>Users</h3>
<table class="table table-striped">
  <thead>
    <tr>
      <th>Edit</th>
      <th>First Name</th>
      <th>Last Name</th>
      <th>City</th>
      <th>Address</th>
      <th>Phone</th>
      <th>Password</th>

    </tr>
  </thead>
  <tbody>
    <tr ng-repeat="user in users">
      <td>
        <button class="btn" ng-click="goEditUser(user.id)">
          <span class="glyphicon glyphicon-pencil"></span>  Edit
        </button>
      </td>
      <td>{{ user.fName }}</td>
      <td>{{ user.lName }}</td>
      <td>{{ user.city }}</td>
      <td>{{ user.address }}</td>
      <td>{{ user.phone }}</td>
      <td>{{ user.password }}</td>
    </tr>
  </tbody>
</table>
</div>
